<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- Tema para API 21+ con mejor soporte de Material -->
    <style name="Theme.Helldivers" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="colorPrimary">@color/helldivers_dark_secondary</item>
        <item name="colorPrimaryDark">@color/helldivers_black</item>
        <item name="colorAccent">@color/helldivers_yellow</item>
        <item name="android:windowBackground">@color/helldivers_black</item>
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
        <item name="android:textColorPrimary">@color/helldivers_white</item>
        <item name="android:textColorSecondary">@color/helldivers_gray</item>
    </style>
</resources>